PDF::API2::Resource::ColorSpace::Separation(3)

NAME
PDF::API2::Resource::ColorSpace::Separation

METHODS

$cs = PDF::API2::Resource::ColorSpace::Separation->new $pdf, $key, %parameters
    Returns a new colorspace object.

$cs = PDF::API2::Resource::ColorSpace::Separation->new_api $api, $name
    Returns a separation color-space object. This method is different from 'new' that it needs an PDF::API2-object rather than a Text::PDF::File-object.

@color = $res->color
    Returns the base-color of the Separation-Colorspace.

$tintname = $res->tintname $tintname
    Returns the tint-name of the Separation-Colorspace.